[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Iptable-Firewall fürAnfänger



On Dienstag, 05. Feb. 2002 at 16:50:14, Michael Pahle wrote:
> Am Montag, 4. Februar 2002 22:55 schrieb Uwe Kerstan:
> > * Michael Pahle <m.pahle@lug-ketsch.de> [04-02-02 19:48]:
> >
> > $ apt-cache search slpd
> > libslp1 - OpenSLP libraries
> > slpd - OpenSLP Server (slpd)
> >
> > > Ich hab das Teil NICHT bewußt oder absichtlich installiert.
> >
> > Na dann remove das Teil...
> 
> Geht ned.
> Dann geht mir auch cups flöten, und das brauche ich.
 
Hallo Michael,

also ich habe hier auch cups laufen und keines der Pakete ist von slpd
abhängig. Deswegen kann ich nicht ganz verstehen, was du da schreibst.
Welches cups-Paket hast du denn installiert, das als Depends slpd
eingetragen hat? Oder besser gefragt, welches Paket wird denn
beanstandet, wenn du slpd entfernen willst?

CU Michael

-- 
Programming is like sex: one mistake and you have to
support it for the rest of your life.

Attachment: pgpSCJZem5yrq.pgp
Description: PGP signature


Reply to: